/* Lets talk for good */

/* 1. BURGER MENU
================================================================================= */
.logoLetstalkforgood {
	max-width: 107px;
	max-height: 107px;
	position: absolute;
	z-index: 2;
	top: 20px;
	left: 20px;
	cursor: pointer;
}
.logoLetstalkforgood img {
	display: block;
	width: 100%;
	height: auto;
	transition: 0.3s all ease-in-out;
}
.logoLetstalkforgood.open img {
	opacity: 0.1;
}

.menuLetstalkforgood {
	display: none;
	max-width: 260px;
	width: 100%;
	height: 100%;
	background: rgba(22, 32, 86, 0.9);
	position: absolute;
	top: 0;
	right: 0;
	z-index: 1;
}

.menuLetstalkforgood ul {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	padding: 0;
	margin: 0;
	width: 60%;
}
.menuLetstalkforgood ul li {
	padding: 30px 0;
	list-style: none;
	text-align: center;
	position: relative;
}
.menuLetstalkforgood ul li:after {
	content: '';
	position: absolute;
	width: 80%;
	height: 1px;
	background: #ffffff;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
}
.menuLetstalkforgood ul li:last-of-type:after,
.menuLetstalkforgood ul li ul li:after {
	display: none;
}
.menuLetstalkforgood ul li img {
	width: 10%;
	height: auto;
	min-height: auto;
	display: block;
}
.menuLetstalkforgood ul li.inactive img {
	opacity: 0.3;
}
.menuLetstalkforgood ul li.inactive a {
	pointer-events: none;
	cursor: default;
}

/* Languages selector */
.language-selector {
	position: absolute;
	top: 27px;
	right: 100px;
	z-index: 2;
}
.language-selector li {
	padding: 0 7px;
	color: #ffffff;
	display: inline-block;
}
.language-selector li:first-of-type:after {
	content: '';
	position: absolute;
	height: 80%;
	width: 1px;
	background: #ffffff;
	top: 50%;
	left: 50%;
	transform: translateY(-50%);
	display: block;
}
.language-selector a,
.language-selector a.active {
	color: #ffffff;
	text-transform: uppercase;
	font-size: 14px;
}
.language-selector li.active a {
	font-weight: 900;
}

#nav-Letstalk {
	width: 30px;
	height: 25px;
	position: absolute;
	top: 40px;
	right: 20px;
	transform: translate(-50%, -50%);
	-webkit-transition: .5s ease-in-out;
	-moz-transition: .5s ease-in-out;
	-o-transition: .5s ease-in-out;
	transition: .5s ease-in-out;
	cursor: pointer;
	transition: 0.3s all ease-in-out;
	z-index: 2;
}
.logoLetstalkforgood.open #nav-Letstalk {
	display: block;
}
#nav-Letstalk span {
	display: block;
	position: absolute;
	height: 4px;
	width: 100%;
	background: #ffffff;
	border-radius: 6px;
	opacity: 1;
	left: 0;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .25s ease-in-out;
	-moz-transition: .25s ease-in-out;
	-o-transition: .25s ease-in-out;
	transition: .25s ease-in-out;
}
#nav-Letstalk span:nth-child(1) {
	top: 0px;
}
#nav-Letstalk span:nth-child(2),#nav-Letstalk span:nth-child(3) {
	top: 9px;
}
#nav-Letstalk span:nth-child(4) {
	top: 18px;
}
#nav-Letstalk.open span:nth-child(1) {
	top: 18px;
	width: 0%;
	left: 50%;
}
#nav-Letstalk.open span:nth-child(2) {
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}
#nav-Letstalk.open span:nth-child(3) {
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
#nav-Letstalk.open span:nth-child(4) {
	top: 18px;
	width: 0%;
	left: 50%;
}


/* 2. HEADER
================================================================================= */
.videoOverlay {
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 1;
}
.page-letstalkforgood .videoOverlay {
	background: rgba(22, 32, 86, 0.6);
}
.page-letstalkforgood-letstalk-food .videoOverlay {
	background: rgba(91, 206, 60, 0.6);
}
.page-letstalkforgood-letstalk-innovation .videoOverlay {
	background: rgba(213, 43, 30, 0.4);
}
.page-letstalkforgood-letstalk-mobility .videoOverlay {
	background: rgba(0, 131, 189, 0.5);
}

.node-type-hub-webcast .page-header video,
.node-type-webcast .page-header video,
.node-type-home-webcast .page-header video {
	width: 100%;
}
.node-type-hub-webcast .page-header .logo-desc,
.node-type-webcast .page-header .logo-desc,
.node-type-home-webcast .page-header .logo-desc {
	max-width: 850px;
	z-index: 1;
}
.node-type-hub-webcast .page-header .logo-desc .logo,
.node-type-webcast .page-header .logo-desc .logo,
.node-type-home-webcast .page-header .logo-desc .logo {
	max-width: 50%;
	margin: 0 auto;
}
.node-type-hub-webcast .node-hub-webcast,
.node-type-hub-webcast .node-webcast,
.node-type-webcast .node-hub-webcast,
.node-type-webcast .node-webcast,
.node-type-home-webcast .node-hub-webcast,
.node-type-home-webcast .node-webcast {
	position: relative;
	z-index: 1;
}

/* Search engine */
.view-id-webcast.view-display-id-page .view-filters #edit-combine-wrapper,
.view-id-webcast.view-display-id-related .view-filters #edit-combine-wrapper,
.view-id-webcast.view-display-id-related_home_webcast .view-filters #edit-combine-wrapper {
	display: none;
}

/* 3. SPEAKERS
================================================================================= */
.node-type-hub-webcast .node-webcast .content .view-display-id-speakers .view-content .speaker .nom a,
.node-type-webcast .node-webcast .content .view-display-id-speakers .view-content .speaker .nom a,
.node-type-home-webcast .node-webcast .content .view-display-id-speakers .view-content .speaker .nom a {
	font-family: 'Cormorant Garamond';
	font-weight: 600;
	color: #162056;
	text-align: center;
	font-style: italic;
	font-size: 20px;
}
.node-type-hub-webcast .node-webcast .content .view-display-id-speakers .view-content .speaker .function a,
.node-type-webcast .node-webcast .content .view-display-id-speakers .view-content .speaker .function a,
.node-type-home-webcast .node-webcast .content .view-display-id-speakers .view-content .speaker .function a {
	font-family: 'Roboto', sans-serif;
	color: #162056;
	text-align: center;
	font-size: 13px;
	line-height: 1.1em;
}

/* 4. NEWS
================================================================================= */
.node-type-hub-webcast .node-webcast .content .view-display-id-actualites .view-content .slick-slide .image .background-image-formatter,
.node-type-webcast .node-webcast .content .view-display-id-actualites .view-content .slick-slide .image .background-image-formatter,
.node-type-home-webcast .node-webcast .content .view-display-id-actualites .view-content .slick-slide .image .background-image-formatter {
	width: 70%;
	height: 390px;
	margin: 0 auto;
	background-size: contain;
}

.node-type-hub-webcast .node-webcast .content .view-display-id-actualites .view-content .slick-track .slick-slide .image,
.node-type-webcast .node-webcast .content .view-display-id-actualites .view-content .slick-track .slick-slide .image,
.node-type-home-webcast .node-webcast .content .view-display-id-actualites .view-content .slick-track .slick-slide .image {
	max-width: 100%;
}

/* Picto Innovation */
.view-id-webcast.view-display-id-page .view-content .grid-element .image.Innovation a i,
.view.view-display-id-related .view-content .grid-element .image.Innovation a i,
.view-id-webcast.view-display-id-related_home_webcast .view-content .grid-element .image.Innovation a i {
	background-image: linear-gradient(180deg, #ff8400 0%, #ff5700 47%, #ff2a00 100%);
}
/* Picto Food */
.view-id-webcast.view-display-id-page .view-content .grid-element .image.Food a i,
.view.view-display-id-related .view-content .grid-element .image.Food a i,
.view-id-webcast.view-display-id-related_home_webcast .view-content .grid-element .image.Food a i {
	background-image: linear-gradient(0deg, #4a8e40 0%, #8ac341 100%);
}
/* Picto Mobility */
.view-id-webcast.view-display-id-page .view-content .grid-element .image.Mobility a i,
.view.view-display-id-related .view-content .grid-element .image.Mobility a i,
.view-id-webcast.view-display-id-related_home_webcast .view-content .grid-element .image.Mobility a i {
	background-image: linear-gradient(0deg, #a5d9e6 0%, #0083c3 100%);
}

/* 5. SOCIAL FOOTER
================================================================================= */
.node-type-hub-webcast footer#footer .footer-sociale ul.menu,
.node-type-webcast footer#footer .footer-sociale ul.menu,
.node-type-home-webcast footer#footer .footer-sociale ul.menu {
	margin: 0;
}
.node-type-hub-webcast footer#footer .footer-sociale ul.menu li,
.node-type-webcast footer#footer .footer-sociale ul.menu li,
.node-type-home-webcast footer#footer .footer-sociale ul.menu li {
	padding: 15px 30px;
}
.node-type-hub-webcast footer#footer .footer-sociale ul.menu li a,
.node-type-webcast footer#footer .footer-sociale ul.menu li a,
.node-type-home-webcast footer#footer .footer-sociale ul.menu li a {
	height: 30px;
}
.node-type-hub-webcast footer#footer .footer-sociale ul.menu li.logo-edenred img,
.node-type-webcast footer#footer .footer-sociale ul.menu li.logo-edenred img,
.node-type-home-webcast footer#footer .footer-sociale ul.menu li.logo-edenred img {
	max-width: 30px;
	height: auto;
}

/* 6. RESPONSIVE - Tablet landscape
======================================================================================= */
@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation: landscape) {
	.node-type-hub-webcast .page-header video,
	.node-type-webcast .page-header video,
	.node-type-home-webcast .page-header video {
		min-width: 100%;
		height: 100%;
		object-fit: cover;
	}
}

/* 6. RESPONSIVE < 768px
======================================================================================= */
@media only screen and (max-width : 768px) {
	/* Logo */
	.node-type-hub-webcast .page-header .logo-desc .logo,
	.node-type-webcast .page-header .logo-desc .logo,
	.node-type-hub-webcast .page-header .logo-desc .logo,
	.node-type-webcast .page-header .logo-desc .logo,
	.node-type-home-webcast .page-header .logo-desc .logo,
	.node-type-home-webcast .page-header .logo-desc .logo {
		max-width: 80%;
	}
	.logoLetstalkforgood {
		max-width: 77px;
		max-height: 77px;
	}
	.node-type-hub-webcast .page-header .logoLetstalkforgood img,
	.node-type-webcast .page-header .logoLetstalkforgood img,
	.node-type-home-webcast .page-header .logoLetstalkforgood img {
		max-width: 100%;
		width: 100%;
		min-height: auto;
	}

	.language-selector {
		right: 80px;
	}

	/* Header */
	.node-type-webcast .page-header,
	.node-type-home-webcast .page-header {
		align-items: center;
	}
	.node-type-webcast .node-webcast .content-header,
	.node-type-home-webcast .node-webcast .content-header {
		margin-bottom: 5px;
	}

	/* Menu */
	#nav-Letstalk {
		z-index: 6;
	}
	.menuLetstalkforgood {
		max-width: 100%;
		z-index: 5;
		background: rgba(22, 32, 86, 1);
	}
	.menuLetstalkforgood ul {
		width: 70%;
	}
	.menuLetstalkforgood ul li img {
		width: 50%;
	}
	.menuLetstalkforgood ul li ul li a {
		font-size: 20px;
	}

	/* Iframe */
	.node-webcast .rwd-iframe {
		padding-top: 230%;
	}

	/* News */
	.node-type-hub-webcast .node-webcast .content .view-display-id-actualites .view-content .slick-track .slick-slide .image,
	.node-type-webcast .node-webcast .content .view-display-id-actualites .view-content .slick-track .slick-slide .image,
	.node-type-home-webcast .node-webcast .content .view-display-id-actualites .view-content .slick-track .slick-slide .image {
		max-width: 100%;
	}
	.node-type-webcast .node-webcast .content .view-display-id-actualites .view-content .slick-slide .text-container,
	.node-type-home-webcast .node-webcast .content .view-display-id-actualites .view-content .slick-slide .text-container {
		margin: -25px auto 10px;
	}

	.view-id-webcast.view-display-id-page .view-content .grid-element > div:first-of-type,
	.view-id-webcast.view-display-id-related .view-content .grid-element > div:first-of-type,
	.view-id-webcast.view-display-id-related_home_webcast .view-content .grid-element > div:first-of-type {
		display: flex;
	}

	/* News - Webcast */
	.node-type-hub-webcast .node-webcast .content .view-display-id-actualites .view-content .slick-slide .image .background-image-formatter,
	.node-type-webcast .node-webcast .content .view-display-id-actualites .view-content .slick-slide .image .background-image-formatter,
	.node-type-home-webcast .node-webcast .content .view-display-id-actualites .view-content .slick-slide .image .background-image-formatter {
		width: 100%;
		height: 160px;
		background-size: cover;
	}

	/* Footer */
	.node-type-hub-webcast footer#footer .container,
	.node-type-webcast footer#footer .container,
	.node-type-home-webcast footer#footer .container {
		padding-top: 30px;
	}
	.node-type-hub-webcast footer#footer .footer-sociale ul.menu li,
	.node-type-webcast footer#footer .footer-sociale ul.menu li,
	.node-type-home-webcast footer#footer .footer-sociale ul.menu li {
		padding: 15px 5px;
	}
	.node-type-hub-webcast footer#footer .footer-logos,
	.node-type-webcast footer#footer .footer-logos,
	.node-type-home-webcast footer#footer .footer-logos {
		margin: 0 30px 10px;
	}
	.node-type-hub-webcast footer#footer .footer-sociale,
	.node-type-webcast footer#footer .footer-sociale,
	.node-type-home-webcast footer#footer .footer-sociale {
		padding-bottom: 30px;
	}
}
